Subject: Re: [PATCHv2 0/3] submodule--helper: Have some refactoring only patches first

From: Junio C Hamano <[email-masked]>
Date: Mon, 31 Aug 2015 13:15:47 -0700

Stefan Beller <[email-masked]> writes:

> One of the mistakes I made last week was mixing these quite stable patches
> with highly RFC/WIP patches and not pointing out loud which is which.

I think it was very clear which is which to people who have been
following (which are the only people you would care about anyway),
but I agree that it would be easier to follow by others if you made
two series, i.e. solid bits like this one, marked with "PATCH v$n",
and the WIP part as a separate series, described as building on the
v$n reroll of the other series in its own cover letter.

Thanks, will replace.  Let's move this part to 'next' and start
cooking.